plugins – Headers Content-Security-Policy CSP Major Issue

Question

Im trying to add CSP :
Header add Content-Security-Policy “script-src ‘self’;” – to my htaccess,
seems like this line keeps breaking my site, The blocks gets broken, Unable to edit with elementor etc…
I’ve tried every option of script-src and seems like nothing works here.
Anyone had this situtation before?

0
Emotional 12 months 2021-12-22T10:29:52-05:00 0 Answers 0 views 0

Leave an answer

Browse
Browse